Нови версии: Joomla 2.5.19 и 3.2.3

Михаил Семерджиев
 | 06 Март 2014
Прочетена 2445 пъти  | Последно променена в 07 Март 2014
(5 гласа)

Днес се появиха неочаквани актуализации за Joomla! 2.5 и 3.2 сериите. В такива случаи обикновено се коригират сериозни пролуки в сигурността.
Бърз преглед в промените показва точно това - коригирани са пропуски с висок и среден приоритет, като е препоръчително да актуализирате незабавно.

Коригирани пропуски в сигурността за Joomla! 3.2:

  • High Priority - Core SQL Injection
  • Medium Priority - Core XSS Vulnerability
  • Medium Priority - Core XSS Vulnerability
  • Medium Priority - Core Unauthorised Logins

 

Коригирани пропуски в сигурността за Joomla! 2.5:

  • Medium Priority - Core XSS Vulnerability
  • Medium Priority - Core XSS Vulnerability

Освен пропуските в сигурността са коригирани над 30 бъга в Joomla! 3.2 и 6 при Joomla! 2.5. Пълна информация за промените тук и тук.

Можете да актуализирате автоматично през администрацията на Joomla! 2.5/3.2 или да свалите и инсталирате пакет за актуализация:
За Joomla! 3.2: http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseBrowse&frs_package_id=6856
За Joomla! 2.5: http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseBrowse&frs_package_id=6855


Не забравяйте да направите архив на сайта си преди да актуализирате!

 

2 коментара Влезте, за да коментирате

Реклама

Онлайн във форума

Имаме 2 гости и 0 потребители на линия

    Реклама